## /event/

EventManager control commands.

## Sub-directories :

/event/stack/

  Stack control commands.

## Commands :

abort

  Abort current event.

  Available Geant4 state(s) : EventProc

verbose [level]

  Set Verbose level of event management category.
  0 : Silent
  1 : Stacking information
  2 : More...

  Range : level>=0

  Available at all Geant4 states.

  Parameters

  level | type i |  |